Bug 511770 - FTBFS perl-SVN-Mirror-0.75-2.fc11
FTBFS perl-SVN-Mirror-0.75-2.fc11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-SVN-Mirror (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Ian Burrell
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened, Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:12 EDT by FTBFS
Modified: 2011-04-28 22:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-28 22:42:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (130.94 KB, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details
build.log (7.70 KB, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details
mock.log (983 bytes, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details
root.log (169.05 KB, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details
build.log (8.18 KB, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details
mock.log (991 bytes, text/plain)
2009-07-15 00:12 EDT, FTBFS
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 543099 None None None Never
CPAN 51088 None None None Never

  None (edit)
Description FTBFS 2009-07-15 00:12:29 EDT
perl-SVN-Mirror-0.75-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:12:32 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:12:35 EDT
Created attachment 353620 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:12:36 EDT
Created attachment 353621 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:12:37 EDT
Created attachment 353622 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:12:39 EDT
Created attachment 353623 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:12:40 EDT
Created attachment 353624 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:12:41 EDT
Created attachment 353625 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:55:42 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=121496
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:30 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Bug Zapper 2009-11-16 05:58:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Ian Burrell 2010-01-17 18:57:41 EST
The problem seems to be an incompatibility between SVN::Mirror and subversion 1.6.

It seems to be the same bug as http://rt.cpan.org/Public/Bug/Display.html?id=51088 and http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=543099.
Comment 12 Ian Burrell 2010-01-17 18:59:20 EST
There hasn't been any response by the SVN::Mirror author and the module hasn't been updated since 2008.  The package was removed from Debian and may have to be removed from Fedora.
Comment 13 Bug Zapper 2010-11-04 06:46:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2010-12-05 01:42:46 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.